Pixxel

List all collections

Returns a list of all collections available under archives.

GET/v0/archives/collections
Authorisations
AuthorizationString
Query Parameters
idsstring
Collection IDs
Response
application/json
OK
collectionsobject[]
Show child attributes
List all collections
1curl -X GET 'https://api.pixxel.space/v0/archives/collections' \
2 -H 'Authorization: YOUR_API_KEY'
Response:
{
"collections": [
{
"created_at": "2023-08-06T20:46:56.815552Z",
"description": "A collection description",
"extent": {
"spatial": {
"bbox": [
[
0
]
]
},
"temporal": {
"interval": [
[
"string"
]
]
}
},
"id": "pixxel-dd2",
"license": "proprietary",
"links": [
{
"href": "https://example.com",
"rel": "self",
"title": "Example Link Title",
"type": "application/json"
}
],
"providers": [
{
"description": "Pixxel is a space data company",
"name": "Pixxel",
"roles": [
"producer"
],
"url": "https://pixxel.space"
}
],
"stac_extensions": null,
"stac_version": "0.1.0",
"summaries": null,
"title": "Pixxel-DD01",
"type": "Collection",
"updated_at": "2023-08-06T20:46:56.815552Z"
}
]
}